
Figure - 需求 Requirement #110109
【CR需求】总票集合
2022-06-29 20:29 - 方案组-RD3_CDTS 王浩云

Status: 取消 Canceled Start date: 2022-06-29

Priority: Normal Due date:

Assignee: % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

此处存放CR需求

Subtasks:

需求 Requirement # 110111: 【CR变更需求】总票 取消 Canceled

History

#1 - 2022-06-30 14:04 - 方案组-RD3_CDTS 王浩云

- Subject changed from CR需求 to 【CR需求】

#2 - 2022-06-30 14:06 - 方案组-RD3_CDTS 王浩云

- Subject changed from 【CR需求】 to 【CR需求】总票集合

#3 - 2022-08-05 13:48 - 方案组-RD3_CDTS 王浩云

- Status changed from New to 取消 Canceled
